/ lang / class
CLASS
Syntax

    CLASS Identifier

Declare to compiler that Identifier can be used as a class name.

By default, you can use all the current project classes and all the declared classes in the components used by the projects withoud declare them.

This keyword can be useful if you want to write some optional codes in a component than needs a class: you don't want always to load the component.

### See also

Object & Class Management